* {
    margin: 0;
    padding: 0;
}

#elderlyCardContainer {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#elderlyCardContainer .elderlyCard {
    width: 42.8vw;
    height: 27vw;
    background-color: rgb(127, 138, 160) !important;
}

#elderlyCardContainer .elderlyCardBg {
    width: 100%;
    height: 50%;
    background: rgb(255, 255, 255);
}

#elderlyCardContainer .elderlyCardInfosContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#elderlyCardContainer .elderlyCardInfosContainer .elderlyCardInfos {
    width: 20vw;
    height: 20vw;
    overflow: hidden;
    color: black;
    margin-top: 3vw;
}

#elderlyCardContainer .elderlyCardInfosContainer .elderlyCardInfos h1 {
    font-size: 1.7vw;
    font-weight: 900;
    text-transform: uppercase;
}

#elderlyCardContainer .elderlyCardInfosContainer .elderlyCardInfos h2 {
    font-size: 1vw;
    text-transform: capitalize;
    white-space: nowrap;
}

#elderlyCardContainer .elderlyCardInfosContainer .elderlyCardInfos p:nth-child(5) {
    width: 100%;
    height: 6.5vw;
    overflow: hidden;
    /* background: blue; */
}

textarea {
    width: 100%;
    height: 150px;
    background: rgb(28, 18, 36);
    border: none;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px;
    resize: none;
    outline: none;
    color: white;
}

#elderlyCardContainer .photoElderlyCard {
    width: 10vw;
    height: 10vw;
    border-radius: 50%;
    /* background: red; */
    position: absolute;
    right: 1vw;
    top: 7vw;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

#elderlyCardContainer .photoElderlyCard img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#elderlyCardContainer img[src="img/codigo-de-barras.avif"] {
    width: 20vw;
    height: 2vw;
    position: absolute;
    left: 1vw;
    bottom: 2vw;
    object-fit: cover;
    /* background: red !important; */
}
